# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Sat Jan 26 19:30:59 UTC 2019
pkgname = eclipse-common
pkgbase = eclipse
pkgver = 4.10-3
pkgdesc = Highly extensible IDE (common files)
url = https://eclipse.org
screenshot = 
builddate = 1548531058
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 150759424
arch = x86_64
gitrepo = gtk
gitfolder = eclipse
license = EPL
depend = java-environment>=8
depend = libwebkit-gtk2
depend = unzip
makedepend = python3
